\input{\dataFolder/intro}

\section{s 1}
\label{sec:}

\subsection{ss 1}
\label{subsec:}

\subsubsection{sss 1}
\label{subsubsec:}

\begin{enumerate}
    \item wow
\end{enumerate}

\begin{exmp}
    wow
\end{exmp}

\begin{supp}
    wow
\end{supp}

\begin{equation}
\begin{Vmatrix}
a & b \\
c & d 
\end{Vmatrix}
\end{equation}

\begin{align}
\begin{Vmatrix}
a & b \\
c & d 
\end{Vmatrix} &= 1
\end{align}

See \fg[f0]{}, \tab[tab0]{}

\seec[paper:unet]{}